# Notification destinations

> Source: https://elaichi.ai/docs/api-reference/notification-destinations/

Base URL: `https://api.truto.one/unified/`

Set the `integrated_account_id` query parameter on every request to scope it to a specific connection.

## Resources

- [Notification Destination](/docs/api-reference/notification-destinations/notification-destination)
  - [GET /notification-destination](/docs/api-reference/notification-destinations/notification-destination/listorgnotificationdestinations) — List notification destinations
  - [POST /notification-destination](/docs/api-reference/notification-destinations/notification-destination/createorgnotificationdestination) — Create a notification destination
  - [GET /notification-destination/{id}](/docs/api-reference/notification-destinations/notification-destination/getorgnotificationdestination) — Get a notification destination
  - [PATCH /notification-destination/{id}](/docs/api-reference/notification-destinations/notification-destination/updateorgnotificationdestination) — Update a notification destination
  - [DELETE /notification-destination/{id}](/docs/api-reference/notification-destinations/notification-destination/deleteorgnotificationdestination) — Delete a notification destination
  - [POST /notification-destination/{id}/test](/docs/api-reference/notification-destinations/notification-destination/testorgnotificationdestination) — Send a test event to a notification destination
